» Ubuntu » Pakiety

Error

two or more packages specified (libconfig-general-perl hardy)